Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorOlivier Constant2018-05-28 10:27:45 -0400
committerOlivier Constant2018-05-28 10:27:45 -0400
commit06f6187a0aa0b24756b33d0bc77ac7bb043314a2 (patch)
treeb499d01847a12eb845e7439fda3f2f266d990183
parentc50ffd9d3c7866182624fb07c21961ba54d954c6 (diff)
downloadorg.eclipse.emf.diffmerge.patch-06f6187a0aa0b24756b33d0bc77ac7bb043314a2.tar.gz
org.eclipse.emf.diffmerge.patch-06f6187a0aa0b24756b33d0bc77ac7bb043314a2.tar.xz
org.eclipse.emf.diffmerge.patch-06f6187a0aa0b24756b33d0bc77ac7bb043314a2.zip
[releng] Removed upper bound on EDM version req
Change-Id: I96bed2ee7b84f3a9bfa5032770c0fee471dd85d2 Signed-off-by: Olivier Constant <olivier.constant@thalesgroup.com>
-rw-r--r--plugins/org.eclipse.emf.diffmerge.patch.runtime/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.diffmerge.patch.ui/META-INF/MANIFEST.MF4
2 files changed, 3 insertions, 3 deletions
diff --git a/plugins/org.eclipse.emf.diffmerge.patch.runtime/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.diffmerge.patch.runtime/META-INF/MANIFEST.MF
index b855ed4..2f93190 100644
--- a/plugins/org.eclipse.emf.diffmerge.patch.runtime/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.diffmerge.patch.runtime/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-SymbolicName: org.eclipse.emf.diffmerge.patch.runtime
Bundle-Version: 0.1.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Require-Bundle: org.eclipse.emf.diffmerge;bundle-version="[0.7.0,0.10.0]",
+Require-Bundle: org.eclipse.emf.diffmerge;bundle-version="0.7.0",
org.eclipse.emf.diffmerge.patch;bundle-version="[0.1.0,0.2.0)",
org.eclipse.emf.ecore;bundle-version="2.10.2",
org.eclipse.emf.edit;bundle-version="2.11.0",
diff --git a/plugins/org.eclipse.emf.diffmerge.patch.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.diffmerge.patch.ui/META-INF/MANIFEST.MF
index 12a2d26..ec39d34 100644
--- a/plugins/org.eclipse.emf.diffmerge.patch.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.diffmerge.patch.ui/META-INF/MANIFEST.MF
@@ -5,7 +5,8 @@ Bundle-SymbolicName: org.eclipse.emf.diffmerge.patch.ui;singleton:=true
Bundle-Version: 0.1.0.qualifier
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.emf.common.ui;bundle-version="2.10.0",
- org.eclipse.emf.diffmerge;bundle-version="[0.7.0,0.10.0]",
+ org.eclipse.emf.diffmerge;bundle-version="0.7.0",
+ org.eclipse.emf.diffmerge.ui;bundle-version="0.9.0",
org.eclipse.core.resources,
com.google.guava;bundle-version="15.0.0",
org.eclipse.xtend.lib,
@@ -18,7 +19,6 @@ Require-Bundle: org.eclipse.emf.common.ui;bundle-version="2.10.0",
org.eclipse.jface.databinding,
org.eclipse.emf.diffmerge.patch.runtime;bundle-version="[0.1.0,0.2.0)",
org.eclipse.ui.ide,
- org.eclipse.emf.diffmerge.ui;bundle-version="[0.9.0,0.10.0]",
org.eclipse.viatra.query.runtime.base;bundle-version="[1.4.0,2.0.0)",
org.eclipse.emf.diffmerge.patch.persistence.json;bundle-version="[0.1.0,0.2.0)",
org.eclipse.emf.diffmerge.patch.persistence.emf;bundle-version="[0.1.0,0.2.0)"

Back to the top